$(function () {
    $('#password, #password_confirmation').on('focusout', function(){
        if ($('#password').val() !== '' && $('#password_confirmation').val() !== '') {
            $('.alert').remove();
            if ($('#password').val() !== $('#password_confirmation').val()) {
                $('.form-group').eq(2).append('<div class="alert alert-danger">O campo senha de confirmação não confere.</div>');
            }
        }
    });
    $('#senha_nova, #senha_nova_confirmation').on('focusout', function(){
        if ($('#senha_nova').val() !== '' && $('#senha_nova_confirmation').val() !== '') {
            $('.alert').remove();
            if ($('#senha_nova').val() !== $('#senha_nova_confirmation').val()) {
                $('.form-group').eq(0).append('<div class="alert alert-danger">O campo senha nova de confirmação não confere.</div>');
            }
        }
    });
})